VIRTUAL CREDIT CARD - Bug #13948

ANDROID - CCSA flow - after upload document
06 July 2022 12:24 PM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06 July 2022

100%
0.00 hour
0.00 hour

Description

ccsa flow

after upload document, user should navigate to ektp screen (which is all cc info is put in saving screen)

History

#1 - 06 July 2022 06:07 PM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07 July 2022 04:35 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

02 May 2025
